FcCharSetDestroy(3)

NAME
FcCharSetDestroy - Destroy a character set

SYNOPSIS

#include <fontconfig.h>

void FcCharSetDestroy (FcCharSet *fcs);

DESCRIPTION

FcCharSetDestroy decrements the reference count fcs. If the reference count becomes zero, all memory referenced is freed.

VERSION

Fontconfig version 2.2.2